body{
	z-index:1;
	position:relative;
}
body.bigger{
	font-size:18px;
}
body.bigger p{
	font-size:18px;
	line-height:normal;
}

a.chzn-single:focus,
.nav-tabs li.active a:focus,
.btn-search a.accordion-toggle.collapsed:focus,
.btn-search a.accordion-toggle:focus,
a:focus, a img:focus, input:focus, select:focus, button:focus, 
textarea:focus, input[type="text"]:focus, 
input[type="password"]:focus, 
input[type="datetime"]:focus, input[type="datetime-local"]:focus, 
input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, 
input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, 
input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, 
input[type="color"]:focus, small:focus, .chzn-single:focus, 
.btn.btn-navbar:focus {
    outline: thin dotted #333333;
    outline-offset: -2px;
}

.msie7 .ext-link,
.ext-link {
    background: url("/assets/images/icon-ext-link.png") no-repeat center right;
    padding-right: 18px;
}

footer .ext-link {
    background-image: url("/assets/images/icon-ext-link-footer.png");
}

.safari .contact-page input[type="submit"]:focus,
.chrome .contact-page input[type="submit"]:focus,
.firefox .contact-page input[type="submit"]:focus,
.chzn-single:focus,
.nav-tabs li a:focus,
.btnplay:focus,
a.btn-arrow:focus,
.tab-second a:focus,
.navbar-brand a:focus,
.footer a:focus,
.btn-search.active a.accordion-toggle:focus,
.btn-search a:focus,
.btnsearch:focus,
.top-function a:focus,
.col-md-3 .header-connect a:focus,
.safari .btn-search a.accordion-toggle.active:focus,
.chrome .btn-search a.accordion-toggle.active:focus,
.firefox .btn-search a.accordion-toggle.active:focus{  
	outline: thin dotted #FFFFFF;
    outline-offset: -2px;
}
input[type="text"]:focus{
    outline: thin dotted #FFFFFF;
}
.safari input[type="text"]:focus,
.chrome input[type="text"]:focus,
.firefox input[type="text"]:focus{
    outline: thin dotted #333333;
    outline-offset: -2px;
}
.chzn-container-active a{
	outline: thin dotted #333333;
    outline-offset: -2px;
}

.contact-page input[type="submit"]:focus,
.btn-search a.accordion-toggle.active:focus,
a.btn-arrow:focus{	
	outline: thin dotted #000000;
	z-index:2;
}
.water-bg a.btn-arrow:focus,
.safari a.btn-arrow:focus,
.chrome a.btn-arrow:focus,
.firefox a.btn-arrow:focus{	
	outline: thin dotted #ffffff;
    text-decoration: underline;
}
 
.safari .water-bg a.btn-arrow:focus,
.chrome .water-bg a.btn-arrow:focus,
.firefox .water-bg a.btn-arrow:focus{	
	outline: thin dotted #000000;
}

.nav.nav-tabs li a:focus{
	outline: thin dotted #333333;
}
.safari .nav.nav-tabs li a:focus,
.chrome .nav.nav-tabs li a:focus,
.firefox .nav.nav-tabs li a:focus{
	outline: thin dotted #ffffff;
    outline-offset: -2px;
}
.safari .nav.nav-tabs li.active a:focus,
.chrome .nav.nav-tabs li.active a:focus,
.firefox .nav.nav-tabs li.active a:focus{
	outline: thin dotted #333333;
    outline-offset: -2px;
}

.safari .content-navigation .nav.nav-tabs li a:focus,
.chrome .content-navigation .nav.nav-tabs li a:focus,
.firefox .content-navigation .nav.nav-tabs li a:focus{	
	outline: thin dotted #333333;
    outline-offset: -2px;
}
.contact-page form textarea,
.contact-page form input[type="text"],
.footer,
.topsearchcontainer input[type="text"],
.mainmenuwrapper .container,
.header-inner .container,
.footer .row > div { 
  -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box;   
  box-sizing: border-box;       
}
.landscape:after,
.radio-type:after,
.feature-text-inner:after{
	visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.mobile-show{
		display:none;
	}
.skiplink {
    left: -9999px;
    position: absolute;
}
.header-wrapper{
	background:#006b62 url(/assets/images/bg_top.png) center top no-repeat;
	max-height:109px;
}
.header-inner{
	background:url(/assets/images/bg_top_main.png) center top no-repeat;
	max-width:1200px;
	margin:0px auto;
	min-height:109px;
}
.slogan-inner p.headertitle{
	color:#FFFFFF;
	font-size:33px;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: 500;
	line-height:normal;
}
.header-inner .container{
	max-width:1030px;
}
.header-inner .container .row{
	max-width:990px;
	margin:0px auto;	
}
.main-navigation{
	max-width:1014px;
	margin:0px auto;
}
.row .navbar-brand{
	
}
.navbar-brand a{
	display:inline-block;
	padding-right:4px;
	padding-bottom:4px;
}
.header-wrapper .slogan{
	margin-top:15px;
}
.header-wrapper .slogan .slogan-inner{
	padding: 20px 0 0 25px;
}

.row .connect-wrap{
	min-height:90px;
}
.header-connect{
	color:#ffffff;
	font-size:15px;
	margin:12px 0px 0 0;
	padding-right:7px;
	text-align:right;
}
.header-connect a.twitter{
	padding-right:2px;
}
.header-connect .connect-title{
	display:inline;	
	margin:0 8px 0 0;
}
.header-connect a{	
}
.element-invisible{	
    clip: rect(1px, 1px, 1px, 1px);
	height:1px;
	margin:0;
	overflow:hidden;
	position:absolute;
}

.bigger .header-connect{
	font-size:17px;
}
.header-connect a{
	display:inline-block;
	padding-top:2px;
	padding-left:2px;	
}
.header-connect img{
	margin-bottom:4px;
}

.top-function{
	text-align:right;
	margin:22px 4px 0 0;
}
.top-function img{
	margin-left:6px;
	margin-right:4px;
}
.top-function img:hover{
	opacity:1;
}
.top-function a{
	opacity:0.65;
}
.top-function a:hover,
.top-function a:focus{
	opacity:1;
}
.top-function a.defaulttext{
    display: none;
	opacity:1;
}
.bigger .top-function a.defaulttext{
	opacity:0.65;
}
.bigger .bigger{
	opacity:1;
}
.top-function a{
	display:inline-block;
	padding-top:2px;
}
.top-function a.bigger {
    display: none;
}
.navbar{
	margin-bottom:0;
}
.navbar-inner{
	background-color:transparent;
	background-image:none;
	border:0px none;
	box-shadow:none;
}
.mainmenuwrapper{
	padding-bottom:0px;
	padding-top:19px;
}
.shading{
	background:url(/assets/images/menu_top_grad.png) bottom repeat-x;
	position:absolute;
	height:3px;
	margin-top:-2px;
	z-index:-1;	
	width:100%;
}

header{
	position: relative;
	z-index: 10;
}
.content-main{
	position:relative;
	z-index:1;
}
.mainmenuwrapper.with-search{
}
.mainmenuwrapper .container{
	position:relative;
	max-width:1054px;
}
.mainmenuwrapper .navbar-nav{
	width:100%;
}
.mainmenuwrapper .navbar-nav > li{
	margin-right: 4.0%; /* 2.2%; */
	z-index:2;
}
.mainmenuwrapper .navbar-nav > li.active > a,
.mainmenuwrapper .navbar-nav > li > a{
	background-color:transparent;
	box-shadow:none;
	font-size:20px;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	margin-right:0;
	padding-bottom:13px;
	padding-left:0;
	padding-right:0;
	position:relative;
	z-index:100;
}
.mainmenuwrapper .navbar-nav > li.active > a,
.mainmenuwrapper .navbar-nav > li > a{
	*zoom: expression( 
          this.runtimeStyle.zoom="1",
          this.appendChild( document.createElement("small") ).className="after"
         );
 }
 

.mainmenuwrapper .navbar-nav > li.active > a{
}
.mainmenuwrapper .navbar-nav > li > a .after,
.mainmenuwrapper .navbar-nav > li.active > a .after,
.mainmenuwrapper .navbar-nav > li.active > a:after,
.mainmenuwrapper .navbar-nav > li.dropdown.hover > a:after{
	background:url(/assets/images/menu_top_green.png) bottom center no-repeat;
	content:"";
	display:block;
	height:10px;
	margin-top:13px;
	position:absolute;
	width:100%;
	z-index:100;
}
.mainmenuwrapper .navbar-nav > li.active > a:hover .after,
.mainmenuwrapper .navbar-nav > li.open > a:hover .after,
.mainmenuwrapper .navbar-nav > li.active > a:hover:after,
.mainmenuwrapper .navbar-nav > li.dropdown.hover > a:hover:after{
	z-index:100;
}

.mainmenuwrapper .navbar-nav > li > a .after,
.mainmenuwrapper .navbar-nav > li.active > a .after{
	left:0;
	top:30px;
}
.mainmenuwrapper .navbar-nav > li > a .after{
	display:none;
}
.mainmenuwrapper .navbar-nav > li.active > a .after,
.mainmenuwrapper .navbar-nav > li.open > a .after{
	display:block;
}	 
.mainmenuwrapper .navbar-nav > li.active a:hover:after{
	/*display:none;*/
}

.navbar-nav li.dropdown.open > .dropdown-toggle, .navbar-nav li.dropdown.active > .dropdown-toggle, .navbar-nav li.dropdown.open.active > .dropdown-toggle{
	background-color:transparent;
	color:#01584f;
}
.mainmenuwrapper .navbar-nav > li > a:hover{
	color:#000;
	background-color:transparent;
	box-shadow:none;
}
.dropdown{
	position:static;
}
.navbar-nav > .active > a, 
.navbar-nav > .active > a:hover, 
.navbar-nav > .active > a:focus{
		
}
.navbar-nav > li > .dropdown-menu:before,
.navbar-nav > li > .dropdown-menu:after{
	display:none;
}
.main-navigation ul.nav > li > ul.dropdown-menu, 
.main-navigation ul.nav > li.open > ul.dropdown-menu{
	background-color:#f6f6f6;
	padding:20px 0px 20px 45px;
	border-radius:15px;
	border:0px none;
	box-shadow:0px 2px 4px rgba(0,0,0,0.29);
    left: 0;
	margin-top:0px;
	width:960px;
	/*left:50%;
	margin-left:-110px;*/
	margin-left:-18px;
	z-index:10;
}
.main-navigation ul.dropdown-menu > li {
	width:27%;
	margin-right:7%;
	float:left;
	padding:20px 0 20px 0;
	border-top:1px solid #d7d7d7;
}

.main-navigation ul.dropdown-menu p{
	font-size:13px;
	line-height:16px;
}
.bigger .main-navigation ul.dropdown-menu p{
	font-size:18px;
	line-height:22px;
}
.main-navigation ul.dropdown-menu > li:first-child,
.main-navigation ul.dropdown-menu > li:nth-child(2),
.main-navigation ul.dropdown-menu > li:nth-child(3){
	border-top:0px none;
}
.main-navigation ul.dropdown-menu > li.item-1,
.main-navigation ul.dropdown-menu > li.item-2,
.main-navigation ul.dropdown-menu > li.item-3{
	border-top:0px none;
}
.main-navigation ul.dropdown-menu > li:nth-child(4),
.main-navigation ul.dropdown-menu > li:nth-child(7),
.main-navigation ul.dropdown-menu > li:nth-child(10){
	clear:both;
}
.main-navigation ul.dropdown-menu > li.item-4,
.main-navigation ul.dropdown-menu > li.item-7,
.main-navigation ul.dropdown-menu > li.item-10{
	clear:both;
}
.main-navigation ul.dropdown-menu > li:nth-child(3),
.main-navigation ul.dropdown-menu > li:nth-child(6),
.main-navigation ul.dropdown-menu > li:nth-child(9),
.main-navigation ul.dropdown-menu > li:nth-child(12){
	margin-right:0;
}
.main-navigation ul.dropdown-menu > li.item-3,
.main-navigation ul.dropdown-menu > li.item-6,
.main-navigation ul.dropdown-menu > li.item-9,
.main-navigation ul.dropdown-menu > li.item-12{
	margin-right:0;
}

.main-navigation ul.dropdown-menu > li > a{
	color:#00594f;
	background-image:none;
	font-size:14px;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size:19px;
	text-decoration:underline;
	/*padding:4px 11px 6px 11px;*/
	padding:0;
	white-space:normal;
	display:inline-block;
	margin-bottom:10px;
}

.bigger .main-navigation ul.dropdown-menu > li > a{
	font-size:20px;
}
.main-navigation ul.dropdown-menu > li > a:hover{	
	white-space:normal;
	color:#00594f;
}

.clearfix-all{
	clear:both;
}
.topsearch-wrap{
	position:relative;
	width:100%;
	z-index:1;
}
.topsearch{
	/*z-index:2;*/
	position:relative;
	/*width:100%;
	position:absolute;*/
	/*margin-top:-12px;*/
	background-color:#01584f;
	/*clear:both;*/
}
.topsearch .controls{
	position:relative;
}
.topsearch label.placeholder{
	overflow:visible !important;
}
.topsearchcontainer{
	margin:0px auto;
	max-width:450px;
	padding-top:15px;
	padding-bottom:5px;
	border-top:0px none;
}
div.btn-search{
	display:block;
	float:right;
	width:45px;
	height:47px;
	position:absolute;
	right:36px;
	top:3px;	
}
.topsearchcontainer input[type="text"]{
	border-radius:0px;
	padding:10px;
	width:100%;
	margin-bottom:0;
	height:auto;
	font-weight:bold;
	line-height:20px;
}
.topsearchcontainer input[type="submit"] {
	background: url("/assets/images/icon-content-nav-arrow-right.png") no-repeat;
    border: medium none;
    display: block;
    font-size: 0;
    height: 15px;
    line-height: 0;
    position: absolute;
    right: 10px;
    top: 14px;
    width: 15px;
}
.search-active-btn{
	display:none;
}
.btn-search .active img{
	display:none;
}
.btn-search .active .search-active-btn{
	display:block;
}
.btn-search .accordion-toggle{
	padding:0;
}
.mobile-show{
	display:none;
}
.btn-search .active .search-active-btn.mobile-show,
.search-active-btn.mobile-show{
	display:none;
}

.content-main .row{
	margin:0;
	padding:0;
}

.content-main div.content-left{
	width:69%;
	margin-left:0px;
	margin-bottom:68px;
}

.content-main div.content-right{
	width:28.2%;
	margin-left:1%;/**/
	float:right;
	margin-bottom:50px;
}
.tabwrapper{
	border:1px solid #292929;
	border-radius:0 15px 15px 15px;
	overflow:hidden;
}

.tabwrapper .nav.nav-tabs{
	padding-bottom:12px;
	margin-bottom:0px;
	background-image:url(/assets/images/left_tab.png);
	background-repeat:repeat-y;
	background-position:left -252px;
	width:101%;
	display:block;	
	max-width:272px;
	margin-left:0px;
	margin-top:0px;
}
.tabwrapper .nav.nav-tabs li{
	font-size:21px;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	padding-bottom:2px;
}
.tabs-below > .nav-tabs > li{
	margin-top:0;
}
.tabwrapper .nav.nav-tabs li a{
	background:#006f63 url(/assets/images/tab_bg.png) right center no-repeat;
}
.tabwrapper .nav.nav-tabs li.active a{
	background-image:none;
}
.tabwrapper .tabs-below > .nav-tabs{
	border:0px none;
}
.tabwrapper .nav.nav-tabs .tab-first{
	background-color:transparent;
	background-image:none;
}
.tabwrapper .nav.nav-tabs li a{
	color:#fff;
	border-radius:0 0 0 0;
	margin-right:0;
	border:0px none;
	padding:17px 10px 20px 10px;
	text-align:center;
}
.tabwrapper .nav.nav-tabs li.tab-second,
.tabwrapper .nav.nav-tabs li.tab-second a{
}
.tabwrapper .nav.nav-tabs li.active a{
	color:#00594f;
}
.tabwrapper .nav.nav-tabs li:hover a,
.tabwrapper .nav.nav-tabs li.active a{
	color:#00594f;
	background-color:transparent;
	background-image:none;
	border:0px none;
}
.tabwrapper .nav.nav-tabs li.tab-first{
	width:36%;
}
.tabwrapper .nav.nav-tabs li.tab-second{
	width:64%;
}
.tab-content h3{
	font-size:14px;
	font-weight:normal;
	line-height:16px;
}
.tab-content ul,
.tab-content ul li{
	list-style-type:none;
	padding:0;
	margin:0;	
}
.tab-content ul li{
	padding:10px 20px 8px 20px;
	border-bottom:1px solid #818181;
	background-image:url(/assets/images/left_tab.png);
	background-position:left -217px;
	background-repeat:repeat-y;
}
.tab-content ul li:focus,
.tab-content ul li:hover{
	background-position:left 0px;
	background-color:#f4f4f4;	
}

.tab-content ul li:last-child{
	border-bottom:0px none;	
}
.tab-content ul li h3{
	margin:8px 0 4px 0;
}
.tab-content ul li h3 a{	
	font-size:14px;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	color:#535353;
	line-height:19px;
}

.bigger .tab-content ul li h3 a{
	font-size:18px;
	line-height:22px;
}
.tab-content ul li:hover h3 a{
	color:#00594F;
}
.tab-content ul li h3 a:focus,
.tab-content ul li h3 a:hover{
    color:#00594F;
	text-decoration:underline;
}
.tab-content .date{
	font-size:12px;
	font-weight:bold;
	color:#00594f;
}
.bigger .tab-content .date{
	font-size:18px;
	font-weight:normal;
}

.content-main.container{
	max-width:1010px;
	margin-top:40px;
	padding:0;
}
.content-main .content-inner{
	padding:0 0px;
	margin:0 20px;
}
.content-main h1 {
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 36px;
    font-weight: 500;
    margin: 0 0 10px 0;
}

/*======= Bootstrap override =========*/
.breadcrumb {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    margin: 0 0 6px;
    padding: 8px 0;
	background-color:transparent;
}
.breadcrumb > li{
	text-shadow:none;
}
.breadcrumb > li > .divider{
	color:#363636;
}
.bigger .breadcrumb {
	font-size:18px;
}
.breadcrumb a {
    color: #00594f;
}
.breadcrumb > .active {
    color: #707070;
}

.breadcrumb a:focus {
    text-decoration: underline;
}

.content-main .tab-nav-content {
	display: none;
}

.content-main .tab-nav-content a {
	background: url("/assets/images/icon-tab-arrow-up.png") no-repeat scroll 10px center #e7e7e7;
    border-top-right-radius: 10px;
    color: #535353;
    display: inline-block;
    font-size: 15px;
    font-weight: 700;
    padding: 10px 15px 10px 45px;
}

.content-main .tab-nav-content a.collapsed {
	background: url("/assets/images/icon-tab-arrow-down.png") no-repeat scroll 10px center #e7e7e7;
}

.content-main .tab-nav-content a:focus,
.content-main .tab-nav-content a:hover {
	text-decoration: underline;
}

.content-main .content-navigation-wrapper {
	margin-left: 0;
}

.tab-nav-content a.collapsed .textShow {
	display: none;
}

.tab-nav-content a .textShow {
	display: block;
}

.tab-nav-content a.collapsed .textHide {
	display: block;
}

.tab-nav-content a .textHide {
	display: none;
}

/* Content navigation */
.content-navigation .nav > li:first-child > a {
    border-top: 1px solid #292929;
    border-top-right-radius: 15px;
    border-top-left-radius: 0;
    -webkit-border-top-right-radius: 15px;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topright: 15px;
    -moz-border-radius-topleft: 0;
}
.content-navigation .nav > li:last-child > a {
    border-bottom: 1px solid #292929;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
    -webkit-border-bottom-right-radius: 15px;
    -webkit-border-bottom-left-radius: 15px;
    -moz-border-radius-bottomright: 15px;
    -moz-border-radius-bottomleft: 15px;
}

.content-navigation .nav > li > a {
    border-top-color: #818181;
    border-bottom-color: #818181;
    border-right-color: #292929;
    border-left-color: #292929;
    position: relative;
    font: 14px Arial, 'Helvetica Neue', Helvetica, sans-serif;;
    color: #535353;
    padding: 24px 22px;
}
.bigger .content-navigation .nav > li > a{
	font-size:18px;
}
.content-navigation .nav > li > a:hover {
    border-color: #292929;
    text-decoration: underline;
}

.content-navigation .nav > li > a:focus,
.content-navigation .nav > li > a:hover,
.content-navigation .nav > li.active > a {
    text-decoration: underline;
}

.content-navigation .nav > li.active > a {
	cursor: pointer;
}

.content-navigation .nav > li.expanded {
    border-right: 1px solid #292929;
    border-left: 1px solid #292929;
}
.content-navigation .nav > li.expanded > a {
    border-bottom: none;
    border-right: 0;
    border-left: 0;
}
.content-navigation .nav > li > a {
    background: url(/assets/images/icon-content-nav-arrow-right.png) no-repeat right center;
}
.content-navigation .nav > li.expanded > a {
    background: url(/assets/images/icon-content-nav-arrow-down.png) no-repeat right center;
}

/* Content Navigation Submenu */
.content-navigation .submenu {
    background: #F4F4F4;
    border-bottom: none;
    margin: 0;
}
.content-navigation .submenu li a {
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
	    -ms-border-radius: 0;
    		border-radius: 0;
    border-top: 1px solid #DDDDDD;
    border-bottom: 0;
    border-right: 0;
    border-left: 0;
    background: #F4F4F4;
    padding: 24px 22px 24px 40px;
    margin: 1px 0 2px;
}
.content-navigation .submenu li:last-child a {
	border-bottom: none;
    border-top: 1px solid #DDDDDD;
    border-radius: 0;
}
.content-navigation .submenu li:first-child a {
	border-radius: 0;
    border-top-color: #DDDDDD;
}

.content-navigation .submenu li a:focus,
.content-navigation .submenu li a:hover,
.content-navigation .submenu li.active > a,
.content-navigation .submenu > li.active > a:hover,
.content-navigation .submenu > li.active > a:focus {
	border-color: #DDDDDD;
	background: #F4F4F4;
}

.content-navigation .submenu > li.active > a:hover,
.content-navigation .submenu > li.active > a:focus {
	border-bottom: none;
    border-right: none;
    border-left: none;
}

.content-navigation .submenu li > ul > li > a{
	padding-left: 60px;
}

.content-navigation .submenu li > ul ul li > a  {
	padding-left: 80px;
}

.msie7 .content-navigation .nav > li:first-child > a {
	border-top: 1px solid #292929;
}

.msie7 .content-navigation .nav > li.expanded > a {
    border-bottom: 1px solid #DDDDDD;
}

.msie7 .submenu li a {
	border: 1px solid #DDDDDD;
	margin-bottom: 0;
}

.msie7 .submenu li a:focus,
.msie7 .submenu li a:hover,
.msie7 .submenu li.active a:focus,
.msie7 .submenu li.active a:hover {	
    border: 1px solid #DDDDDD;
}


/*======= Shared Styles =========*/
.content-main h1, 
.wysiwyg h2 {
    color: #00594f;
}

/* Element that need clearfix withoud adding .clearfix to html */
.info-snippet {
  *zoom: 1;
}
.info-snippet:before,
.info-snippet:after {
  display: table;
  line-height: 0;
  content: "";
}
.info-snippet:after {
  clear: both;
}

/*======= WYSIWYG ========*/
.wysiwyg h2 {
    font: 26px/32px Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: 500;
}
.wysiwyg h3,
.wysiwyg h4,
.wysiwyg h5,
.wysiwyg h6 {
    color: #00594F;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: 500;
}
.wysiwyg ul,
.wysiwyg ol {
    padding: 5px 0 0 0;
    margin: 0 0 10px 30px;
}
.wysiwyg li {
    margin: 0 0 5px 0;
    padding: 0 0 0 7px;
}
.wysiwyg img.rounded-image {
    margin: 31px 0 20px 0;
    border-radius: 0 10px 10px 10px;
}

.wysiwyg table {
    margin-bottom: 10px;
    max-width: 100%;
    width: 100%;
}

.wysiwyg table thead tr:first-child {
	border: 1px solid #666666;
}

.wysiwyg table th,
.wysiwyg table td {
    border: 1px solid #666666;
    padding-left: 10px;
    padding-right: 10px;
}

.wysiwyg table tr th {
	background-color: #01584F;
	border-left: 1px solid #FFFFFF;
	border-right: none;
	color: #FFFFFF;
}

.wysiwyg table tr th:first-child {
	border-left: 1px solid #666666;
}

.wysiwyg table tr th:last-child {
	border-right: 1px solid #666666;
}

.wysiwyg a {
    color: #00594F;
    text-decoration: underline;
}

.msie7 .wysiwyg a[target=_blank],
.wysiwyg a[target=_blank]{
    background: url("/assets/images/icon-ext-link.png") no-repeat center right;
   /*  padding-right: 18px; JK */
}

/* Info snippet */
.info-snippet {
    margin: 38px 0 38px 0;
    background: #00594f;
    border-radius: 0 10px 10px 10px;
    background: #00594f;
}
.info-snippet .info-snippet-heading {
    float: left;
    width: 24%;
    color: #ffffff;
    font: 27px Arial, 'Helvetica Neue', Helvetica, sans-serif;;
    padding: 3%;
}
.info-snippet .info-snippet-content {
    float: left;
    width: 60%;
    background: #00594f;
    color: #ffffff;
    padding: 4%;
    border-radius: 0 10px 10px 0;
    box-sizing: content-box;
}
.info-snippet .info-snippet-content:before {
    /* content: ''; */
    display: block;
    float: left;
    height: 100px;
    width: 1px;
    background: #4d8b84;
    margin: 0 20px 0 0;
}
.info-snippet .info-snippet-content a.btn-arrow {
    background: #ffffff url(/assets/images/btn_arrow_grey.jpg) right center no-repeat;
    color: #202020;
}
.info-snippet .info-snippet-content h2,
.info-snippet .info-snippet-content h3 {
    font: 24px/26px Arial, 'Helvetica Neue', Helvetica, sans-serif;;
    margin: 0px 0 15px 0;
    color: #ffffff;
}

.info-snippet-with-image {
    background: #00594f url('/assets/images/content/bg-info-snippet.jpg') no-repeat left top;
    background-size: contain;
}
.info-snippet-with-image .info-snippet-heading img{
    display: none;
}
.info-snippet-with-image .info-snippet-content:before {
    display: none;
    visibility: hidden;
}

.info-snippet .info-snippet-content a.btn-arrow:focus {
    outline: thin dotted #000000;
}

.feature-img-home{
	background-color:#f4f4f4;
	max-width:670px;
	border-radius:0 14px 0 0 ;
	position:relative;
}
.feature-img-inner{
	border-radius:0 14px 14px 14px;
	position:relative;
}
.feature-img-inner img{
	border-radius:0 14px 14px 14px;
}
.btnplay{
	background:url(/assets/images/btn_play.png) center center no-repeat;
    font-size: 0;
	height:87px;
	left:50%;
    line-height: 0;
	margin-left:-44px;
	top:50%;
	margin-top:-44px;
	position:absolute;
	width:87px;
	cursor:pointer;
}
.btnplay:hover{
	opacity:0.8;
}
.feature-caption{
	color:#FFFFFF;
	left:22px;
	position:absolute;
	top:23px;
	width:230px;
}
.feature-caption-inner{
	padding:12px 20px 20px 25px;
	background:url(/assets/images/bg_black_transparent.png);
	border-radius:0px 16px 16px 16px;
}
.feature-caption h2{
	font-size:33px;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: 500;
	line-height:32px;
	margin-bottom:16px;
}
.feature-caption p{
	font-size:15px;
	line-height:18px;
}
.bigger .feature-caption p{
	font-size:18px;
	line-height:20px;
}
.feature-home-text .first-col{
	border-right:1px solid #c6c6c6;
}
.feature-home-text{
	background-color:#f4f4f4;
	max-width:670px;
	border-radius:0 0 0 14px;
}
.feature-text-inner{
	min-height:100px;
	padding:26px 20px 29px 12px;
}
.feature-text-inner > div{
	padding-bottom:3px;
	max-width:298px;
}
.feature-text-inner > div .inner{
	padding-left:25px;
	padding-right:10px;
}
.feature-home-text h2{
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-size:26px;
    font-weight: 500;
	line-height:28px;
	margin-bottom:4px;
	margin-top:2px;
}
.feature-home-text p{
	color:#4c4c4c;
}
.bigger .feature-home-text p{
	font-size:18px;
}
a.btn-arrow{
	background:#006F63 url(/assets/images/btn_arrow.gif) right center no-repeat;
    color:#FFFFFF;
    display:inline-block;
	/*height:29px;*/
	font-size:14px;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	/*line-height:28px;*/
	line-height:normal;	
	padding-left:10px;
	padding-right:43px;
	padding-top:5px;
	padding-bottom:6px;
    text-decoration: none;
}
a.btn-arrow:hover{
	text-decoration: underline;
}
.bigger a.btn-arrow{
	font-size:18px;
}

.footer {
	background-color:#454545;
	color:#FFF;
	min-height:300px;
	padding:48px 0 38px;
}
.footer h2{
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size:21px;
	margin-bottom:13px;
	margin-top:3px;
	line-height:normal;
	word-wrap:break-word;
}
.footer p{
	font-size:14px;
	color:#bcbcbc;
	margin:0;
	padding:0;
}
body.bigger .footer p{
	font-size:18px;
}
.footer .container{
	max-width:970px;
}
.footer .row > div{
	background:#454545;
	float:left;
	width:20.2%;
}
.bigger .footer .row > div{
	/*height:auto !important;*/
}
.footer .row > div.col-1{
	border:0px none;
	width:19%;
	background-image:none;
}
.footer .row > div .footer-inner{
	padding:0 20px 10px 20px;
}
.footer .row > div.col-1 .footer-inner{
	padding-left:0px;
}
.footer h2.margin-large-top{
	margin-top:32px;
}
.text-body ul,
.text-body ul li{
	padding:0;
	list-style-type:none;
	margin:0;
}
.text-body a{
	color:#bcbcbc;
	text-decoration:underline;
}
.text-body a[target=_blank]{
    background: url("/assets/images/icon-ext-link-footer.png") no-repeat center right;
    padding-right: 18px;
}
.text-body a:focus,
.text-body a:hover{
	text-decoration:underline;
}

 .container {
    max-width: 1010px;
 }

.content-inner {
    margin: 0 20px;
}



a.btn-arrow {
    /*max-height: 30px;
    overflow: hidden;*/
}



/* ===== Contact us ==== */

.contact-page form legend{
	display:none;
}
.contact-page .control-group{
	max-width:473px;
}
.contact-page form label,
.contact-page form .label{
	color:#00594f;	
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size:14px;
	margin-bottom:2px;
	font-weight:normal;
	background-color:transparent;
	text-shadow:none;
	padding-left:0px;
}

.bigger .contact-page form label,
.bigger .contact-page form .label{
	font-size:18px;
	line-height:normal;
}
.contact-page form .term-field label{
	color:#4e4e4e;
}
.contact-page form .label{
	display:block;
}
.contact-page form textarea,
.contact-page form input[type="text"]{
	border-radius:0;
	border:1px solid #888888;
	width:100%;
	height:auto;
	margin-bottom:1px;
	padding-left:6px;
	padding-top:7px;
	padding-bottom:6px;
    font-size: 13px;
	line-height:14px;

}
* + html .contact-page form textarea,
* + html .contact-page form input[type="text"]{
	max-width:460px;
}
.contact-page form textarea{
	min-height:84px;
}
.control-group{
	clear:both;
}
.subject-form .controls{
	position:relative;
}
.bigger .chzn-container{
	font-size:18px;
}

.subject-form .chzn-container-single .chzn-single{
	background: url(/assets/images/drop_down.png) no-repeat scroll right center #ffffff;  
	border: 1px solid #888888;
    border-radius: 0px;
    box-shadow: none;
	height:30px;
	
}
.bigger .chzn-container-single .chzn-single{
	line-height:32px;
}
.bigger .subject-form .chzn-container-single .chzn-single{
	height:36px;
}
.chzn-container-single .chzn-single span{
	padding-top:4px;
	
}
.chzn-container{
	width:100% !important;    
}
.chzn-container-single .chzn-drop{
	border-radius:0px;
	width:99.6% !important;
}

.radio-type{
	margin-top:15px;
}
.radio-type .controls{
	float:left;
	margin-right:20px;
}
.contact-page form .radio-type label{
	color:#4e4e4e;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
.bigger .contact-page form .radio-type label{
	font-size:18px;
}
.prettyradio a,
.prettycheckbox a{
	width:24px;
	margin-left:-2px;
}
.prettycheckbox.green label a, 
.prettyradio.green label a{
	background-image:none;
	float:none;
	display:inline;
	height:inherit;
	width:inherit;
}
.prettycheckbox a:focus, 
.prettyradio a:focus {
    outline: 1px dotted #000000;
}
.submit-wrap{
	border-top:1px solid #b2b2b2;
	padding-top:14px;
	margin-bottom:49px;
	margin-top:34px;
}
.term-field{
	padding-top:8px;
}
.term-field a{
	text-decoration:underline;
	color:#00594f;
}
.contact-page input[type="submit"]{
	background:#006f63 url(/assets/images/btn_arrow.gif) right center no-repeat;
	font-size:14px;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	line-height:normal;	
	display:inline-block;
	padding-left:20px;
	padding-right:52px;
	padding-top:5px;
	padding-bottom:6px;
	color:#FFF;
	border:0px none;
	float:right;
}
.contact-page input[type="submit"]:focus,
.contact-page input[type="submit"]:hover{
	text-decoration:underline;
}
.bigger .contact-page input[type="submit"]{
	font-size:18px;
}

select::-ms-expand {
    display: none;
}

/* ===== Project Initiative ==== */
.project-initiative {
    background-color: #F4F4F4;
    width: 100%
}

.project-initiative .container{
    padding: 0;
}

.project-initiative .content-inner {
    padding: 45px 0 35px;
}

.project-initiative h2,
.project-initiative .thumbnail h3 {
    color: #00594F;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: 500;
}

.project-initiative h2 {
    border-bottom: 2px solid #a3a3a3;
    font-size: 34px;
    margin-bottom: 40px;
    margin-top: 0;
    padding-bottom: 30px;
}

.project-initiative h2 > small {
    color: #676767;
    display: block;
    font-size: 21px;
    margin-top: 5px;
}
.bigger .project-initiative h2 > small {
	font-size:23px;
}

.project-initiative .thumbnail {
    border: none;
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
        -ms-border-radius: 0;
            border-radius: 0;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
        -ms-box-shadow: none;
            box-shadow: none;
    padding: 0;
    -webkit-transition: none;
       -moz-transition: none;
        -ms-transition: none;
            transition: none;
}

.project-initiative .thumbnail > img,
.project-initiative .thumbnail > a.playVideo > img {
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
	border-top-right-radius: 12px;
}

.project-initiative .thumbnail > a.playVideo {
    position: relative;
}

.project-initiative a.playVideo:focus {
	outline: none;
}

a.playVideo:focus > span.btnplay {
	outline: thin dotted #FFFFFF;
    outline-offset: -2px;
}

.project-initiative .thumbnail > a.playVideo span.btnplay {
    background: url("/assets/images/btn_play_md.png") no-repeat;
    height: 70px;
    left: 50%;
    margin-left: -35px;
    margin-top: -35px;
    position: absolute;
    top: 50%;
    width: 70px;
}

.project-initiative .thumbnail > a:hover span.btnplay {
    background: url("/assets/images/btn_play_md_hover.png") no-repeat;
}

.project-initiative .thumbnail .caption {
    padding: 25px 0 0;
}

.project-initiative .thumbnail h3{
    font-size: 19px;
    line-height: 24px;
    margin-bottom: 15px;
    margin-top: 0;
    max-height: 48px;
    overflow: hidden;
}

.bigger .project-initiative .thumbnail h3{
    font-size: 22px;
}
.project-initiative .thumbnail p {
    color: #323232;
    margin-bottom: 15px;
}


/* ===== Multimedia Light Box ==== */
#multiMediaLightbox .modal-header {
    padding: 10px;
}

#multiMediaLightbox .modal-header button.close {
    vertical-align: baseline;
}

#multiMediaLightbox .modal-header h2,
#multiMediaLightbox .modal-body{
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

#multiMediaLightbox .modal-header h2{
    font-size: 25px;
    font-weight: 500;
    line-height: 30px;
    margin: 0;
}

#multiMediaLightbox .modal-body {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
}

#multiMediaLightbox .modal-body iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}


/* ===== Water Background ==== */
.water-bg {
    background: url("/assets/images/bg-water.jpg");
    height: 245px;
}

.water-bg h2 {
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 25px;
    font-weight: 500;
    line-height: 30px;
    margin: 0 0 20px;
    max-height: 60px;
    overflow: hidden;
    padding-right: 66px;
}

.water-bg .questioner {
    color: #FFFFFF;
    padding-top: 70px;
}

.water-bg a.btn-arrow {
    background: url("/assets/images/btn_arrow_grey.jpg") no-repeat right center #FFFFFF;
    color: #202020;
}

/* ===== Panel Grey Container ==== */
.panel-grey-container {
    background-color: #F4F4F4;
    width: 100%
}

.panel-grey-container .content-inner {
    padding: 55px 0;
}

.panel-grey-container .well-small {
    border-radius: 0;
    padding: 0;
}

.panel-grey-container .well {
    background-color: #FFFFFF;
    border-color: #4f4f4f;
    border-top: none;
    box-shadow: none;
    margin-bottom: 0;
    position: relative;
}

.panel-grey-container .well .bl-radius,
.panel-grey-container .well .br-radius {
    bottom: -13px;
    height: 13px;
    position: absolute;
    width: 13px;
    z-index: 2;
}

.panel-grey-container .well .bl-radius{
    background: url("/assets/images/bg-bottom-left-radius.jpg") no-repeat;
    left: -1px;
}

.panel-grey-container .well .br-radius{
    background: url("/assets/images/bg-bottom-right-radius.jpg") no-repeat;
    margin-left: -12px;
    left: 100%;
}

.panel-grey-container .well .bb-radius{
    background: url("/assets/images/bg-bottom-line.jpg") repeat;
    bottom: -13px;
    height: 13px;
    left: 0;
    position: absolute;
    width: 100%;
}

.panel-grey-container .nav-list {
	margin: 0 auto;
    padding: 10px 40px;
    width: 216px;
}

.safari .panel-grey-container .nav-list {
	width: 226px; 
}

.panel-grey-container .well-header {
    background: url("/assets/images/bg-header-shortcut.jpg") no-repeat right center #006F63;
    height: 69px;
    margin-bottom: 0;
}

.panel-grey-container .well-header h2 {
    color: #ffffff;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 24px;
    margin: 0 auto;
    max-height: 40px;
    max-width: 290px;
    overflow: hidden;
    padding-top: 16px;
    text-align: center;
}

.panel-grey-container .nav > li > a {
    background: url("/assets/images/icon-arrow-corner.jpg") no-repeat right center #FFFFFF;
    border-top: 1px solid #406368;
    color: #232323;
    font-size: 13px;
    font-weight: 500;
    padding: 10px 20px 10px 0;
}
.bigger .panel-grey-container .nav > li > a{
	font-size:18px;
}

.panel-grey-container .nav > li:first-child > a {
    border-top: none;
}

.panel-grey-container .nav > li > a:focus,
.panel-grey-container .nav > li > a:hover {
    color: #406368;
    text-decoration: underline;
}

.panel-grey-container .nav > li > a.ext-link,
.panel-grey-container .nav > li > a.ext-link:focus,
.panel-grey-container .nav > li > a.ext-link:hover,
.panel-grey-container .nav > li > a[target=_blank],
.panel-grey-container .nav > li > a[target=_blank]:focus,
.panel-grey-container .nav > li > a[target=_blank]:hover {
    background-image: url("/assets/images/icon-ext-link.png")
}

.panel-grey-container .infograhics {
    position: relative;
}

.panel-grey-container .infograhics h2 {
    color: #00594F;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 25px;
    line-height: 30px;
}

.panel-grey-container .infograhics p {
    font-weight: 500;
}

.panel-grey-container .infograhics .legend {
    color: #767676;
    font-size: 13px;
    font-weight: 500;
    padding-left: 25px;
    padding-top: 20px;
}

.panel-grey-container .legend ul li {
    background: url("/assets/images/legend-list.jpg") no-repeat left center;
    margin-top: 10px;
    padding-left: 25px;
    vertical-align: middle;
}

.panel-grey-container .legend ul li:first-child {
    margin-top: 0;
}

.panel-grey-container .legend ul li.smooth {
    background: url("/assets/images/legend-list-smooth.jpg") no-repeat left center;
}

/* ===== Social Panel Container ==== */
.social-panel-container .content-inner {
    padding: 55px 0;
}

.social-panel-container h2 {
	border-bottom: 2px solid #a3a3a3;
	color: #00594f;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: 500;
    font-size: 32px;
    margin-bottom: 30px;
    margin-top: 0;
    padding-bottom: 15px;
}

.social-panel-container .flickr h2 {
	background: url("/assets/images/icon-flickr.jpg") no-repeat 0 12px;
	padding-left: 50px;
}

.social-panel-container .facebook h2 {
	background: url("/assets/images/icon-facebook.jpg") no-repeat 0 4px;
	padding-left: 28px;
}

.social-panel-container .follow-container {
	position: relative;
}

.social-panel-container .follow-container a.btn-arrow {
	background: url("/assets/images/btn_arrow_grey_sm.jpg") no-repeat right center #E5E5E5;
	bottom: 23px;
    color: #010101;
    font-size: 12px;
    position: absolute;
}

.bigger .social-panel-container .follow-container a.btn-arrow {
	font-size:18px;
}
.social-panel-container .flickr a.btn-arrow {
	left: 160px;
}

.msie7 .follow-container a.btn-arrow {
	bottom: 58px;
}

.social-panel-container .facebook a.btn-arrow {
	left: 100%;
    margin-left: -92px;
}

.social-panel-container a.btn-arrow:focus {
	outline: thin dotted #333333;
	outline-offset: -2px;
}

.social-panel-container .flickr-item img {
	margin-top: 30px;
    max-height: 125px;
    max-width: 100%;
}

.social-panel-container .flickr-item-w2 img {
	min-height: 100%;
    max-width: 100%;
}

.social-panel-container .flickr-item img:first-child {
	margin-top: 0;
}

.social-panel-container .flickr-item-w2 img,
.social-panel-container .flickr-item img {
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
	border-top-right-radius: 12px;
}

.social-panel-container .facebook-stream-feed .media-body {
	font-weight: 500;
}

.social-panel-container .facebook-stream-feed .media .date{
	color: #646464;
	font-style: italic;
}

.social-panel-container .facebook-stream-feed .media-body a {
	color: #00594F;
}

.social-panel-container .facebook-stream-feed .media-body a:focus {
    text-decoration: underline;
}

/* ===== Search Result ==== */
.search-result .content-inner {
	max-width: 670px;
	padding: 40px 0;
}

.search-result h1 {
    color: #000000;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;;
    font-size: 26px;
    font-weight: 500;
    line-height: 32px;
    margin-bottom: 35px;
    margin-top: 0;
}

.search-result .media {
	border-top: 1px solid #BDBDBD;
    margin-top: 20px;
    padding-top: 25px;
}

.search-result .media:first-child {
	border: none;
	margin: 0;
	padding: 0;
}

.search-result .media h2.media-heading,
.search-result .media h2.media-heading a {
	color: #00594F;
	text-decoration:underline;
}

.search-result .media h2.media-heading {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 19px;
	font-weight: 500;
	line-height: 22px;
	margin-bottom: 12px;
}
.bigger .search-result .media h2.media-heading {
	font-size:24px;
}

.search-result .media .media-body {
	color: #3D3D3D;
	font-weight: 500;
}

.search-result .media .media-body a {
	color: #00594F;
}

.pagination-container {
	background-color: #E5E5E5;
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
	border-top-right-radius: 12px;
	height: 42px;
	margin: 40px 0;
	padding-left: 20px;
	padding-right: 20px;
}

.pagination {
	margin: 0;
}

.pagination ul {
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	    -ms-box-shadow: none;
			box-shadow: none;
	border-radius: 0;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	margin-bottom: -5px;
}

.pagination ul > li > a, 
.pagination ul > li > span {
	background-color: #E5E5E5;
	border: none;
	color: #1B1B1B;
	line-height: 34px;
	font-size: 19px;
    font-weight: normal;
}

.pagination ul > li:first-child > a, 
.pagination ul > li:first-child > span,
.pagination ul > li:last-child > a, 
.pagination ul > li:last-child > span {
	border: none;
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
	    -ms-border-radius: 0;
			border-radius: 0;
}

.pagination ul > li > a:focus,
.pagination ul > li > a:hover, 
.pagination ul > .active > a, 
.pagination ul > .active > span {
	background-color: #006F63;
	color: #FFFFFF;
}

.pagination ul > li > a:hover,
.pagination ul > li > a:focus {
    text-decoration: underline;
}

.pagination ul > li.active > a:hover,
.pagination ul > li.disabled > a:hover,
.pagination ul > li.active > a:focus,
.pagination ul > li.disabled > a:focus {
    text-decoration: none;
}

.pagination ul > li.active > a:focus,
.pagination ul > li > a:focus {
	outline: thin dotted #FFFFFF;
	outline-offset: -2px;
}

.pagination ul > .disabled > a:focus {
    background: transparent;
    color: #999999;
    outline: thin dotted #000000;
}

#skip-link {
    height: 10px;
    left: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 0 0.5em;
    position: absolute;
    width: 12em;
    z-index: 50;
}
#skip-link a{
	color: #fff;
    display: block;
    line-height: 2;
    padding: 0;
    text-align: center;
    text-decoration: none;
}

/* ===== Download Listing ==== */
.download-listing .content-inner {
	padding: 35px 0 55px;
}

.download-listing h1{
	color: #00594F;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 34px;
    font-weight: 500;
    line-height: 38px;
    margin-bottom: 40px;
    margin-top: 0;
}

.download-listing .table {
	background-color: #EFEFEF;
}

.download-listing .table th, 
.download-listing .table td {
	border: none;
}

.download-listing .table th{
	color: #00594F;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 19px;
    font-weight: 500;
	padding: 15px 30px;
}

.download-listing .table th:first-child{
	padding-left: 10px;
    padding-right: 10px;
	text-align: center;
}

.download-listing .table th.title-table {
	background-color: #F4F4F4;
}

.download-listing .table th.title-table {
	background-color: #F4F4F4;
}

.download-listing .table tr {
	background-color: #F3F3F3;
}

.download-listing .table tr:first-child {
	background-color: #EFEFEF;
}

.download-listing .table td {
	color: #434343;
	font-weight: 500;
	padding: 20px 30px;
	vertical-align: middle;
}

.download-listing .table td.file-size {
	color: #303030;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 19px;
    font-weight: normal;
}

.download-listing .table tr td.title-table {
	background-color: #F9F9F9;
	text-decoration: underline;
}

.download-listing .table tr td.title-table a{
	color: #434343;
	text-decoration: underline;
}

.download-listing .table tr.odd-row {
	background-color: #F8F8F8;
}

.download-listing .table tr.odd-row td.title-table {
	background-color: #FFFFFF;
}

.download-listing .table tr td:first-child {
	text-align: center;
}

.download-listing .table td:first-child a:hover{
	text-decoration: none;
}

.download-listing .table tr:hover td,
.download-listing .table tr.odd-row:hover td{
	background-color: #E3E3E3;
}

span.type{
    background: url("/assets/images/bg-download.png") no-repeat;
    color: #FFFFFF;
	display: block;
    font-size: 16px;
    font-weight: 700;
    height: 40px;
    margin: 0 auto;
    padding-top: 21px;
    width: 50px;
}

span.type:hover,
span.type:focus {
	cursor: pointer;
}

a span.type{
    color: #FFFFFF;
    text-decoration: none;
}

/* ===== Projects Landing Page ==== */
.odd-project {
	background: none;
}

.project-landing-page .content-inner {
	padding-top: 60px;
}

.project-landing-one .content-inner {
	padding-bottom: 60px;
}

.project-initiative h1 {
	color: #00594f;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 34px;
    font-weight: 500;
    line-height: 38px;
    margin-bottom: 40px;
    margin-top: 0;
}

.project-initiative .landscape {
	margin-top: 20px;
	border: 1px solid #292929;
	border-radius:0px 15px 15px 15px;
	overflow:hidden;
}

.project-initiative .imgcontainer{
	width:50%;
	float:left;
}

.project-initiative .landscape .caption,
.project-initiative .landscape > img {
	float: left;
	width: 49%;
	padding-top:0px;
}

.project-initiative .landscape .caption {
	border-left: none;
}
.project-initiative .landscape .caption .inner{
	padding-bottom: 6px;
	padding-left: 4%;
	padding-right: 4%;
	padding-top: 25px;
}


.project-initiative .landscape h2,
.project-initiative .two-columns .thumbnail h2 {
	border: none;
    font-size: 23px;
    line-height: 26px;
    margin: 0 0 15px;
    max-height: none;
    overflow: visible;
    padding: 0;
}

.project-initiative .landscape h2 > small {
	color: #707070;
	display: block;
	font-family: Arial,sans-serif;
	font-size: 14px;
	margin-bottom: 5px;
}
.bigger .project-initiative .landscape h2 > small{
	font-size:18px;
}

.project-initiative .landscape .caption ul {
	margin-bottom: 20px;
}

.project-initiative .landscape .caption ul li {
	display: block;
	padding: 3px 0;
	position: relative;
}

.project-initiative .landscape .caption ul li a,
.project-initiative .landscape .caption ul li a:hover {
	color: #323232
}

.project-initiative .landscape .caption ul li a:focus {
    text-decoration: underline;
}

.project-initiative .landscape ul li a:hover > span{
	text-decoration: none;
}

.landscape .caption ul li span {
	color: #707070;
	font-style: italic;
	position: absolute;
	right: 0;
}

.project-initiative .landscape > img {
	border-bottom-right-radius: 0;
	border-top-right-radius: 0;
}

.project-initiative .landscape p {
	margin-bottom: 5px;
}
.bigger .project-initiative .landscape p{
	margin-bottom:20px;
}

.project-landing-page .thumbnail .caption{
	height: 128px;
	overflow: hidden;
}

.project-landing-page .three-columns .thumbnail .caption {
	height: 104px;
}

.project-landing-page .two-columns .thumbnail .caption {
	height: 84px;
}

.project-landing-page .thumbnail .button-container {
	margin-top: 15px;
}

/* ===== Multimedia lightbox ==== */
.transcript-text {
    padding: 10px 10px 0;
    text-align: center;
}

.transcript-text a {
    color: #52903a;
    text-decoration: none;
}

.transcript-text a:focus,
.transcript-text a:hover {
    text-decoration: underline;
}

/* ===== Flex video ==== */
.flex-video-large {
    width: 100%;
}

.flex-video {
    height: 0;
    margin-bottom: 1em;
    overflow: hidden;
    padding-bottom: 67.5%;
    padding-top: 1.5625em;
    position: relative;
}

.flex-video iframe {
	border: none;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.text-center {
    text-align: center;
}